* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body {
    margin: 0px;
    padding: 0px;
    outline: none;
}
body,html {
    font-family: 'GT Walsheim Pro';
}
html {
  scroll-behavior: smooth;
}
ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
img {
    max-width: 100%;
    border: none;
}
.clear {
    clear: both;
}
a {
    cursor: pointer;
    text-decoration: none;
}
textarea {
    outline: none;
    font-family: 'GT Walsheim Pro';
}
select {
    outline: none;
    font-family: 'GT Walsheim Pro';
}
input {
    outline: none;
    font-family: 'GT Walsheim Pro';
}
button {
    outline: none;
    font-family: 'GT Walsheim Pro';
}

.ff-left {
    float: left;
}
.ff-right {
    float: right;
}
.bg-none {
    background: none;
}
::-webkit-input-placeholder {
    opacity: 1;
}
::-moz-placeholder {
    opacity: 1;
}
:-ms-input-placeholder {
    opacity: 1;
}
:-moz-placeholder {
    opacity: 1;
}
.main {
    max-width: 1252px;
    width: 100%;
    margin: 0px auto;
}
.bg-top {
    float: left;
    width: 100%;
    z-index: 9999;
    background: #9E9E9E;
    /*background-image: linear-gradient(90deg, #9d9d9d, white, #9c9c9c);*/
    border-bottom: 2px solid #ffc501;
}
.bg-top .header_left {
    float: left;
    padding: 5px 20px;
}
.space_id {
    width: 100%;
    /* float: left; */
    position: relative;
    bottom: 145px;
}
.logo {
    width: 140px;
    float: left;
}
.header_right {
    width: calc(100% - 200px);
    float: left;
}
.header_right .header_top {
    width: 100%;
    float: left;
    padding: 10px 20px;
    border-bottom: 1px solid #494949;
}
.header_right .header_top p {
    color: #fff;
    font-size: 13px;
    float: left;
    margin: 0 30px 0 0;
}
.header_right .header_top p i {
    font-size: 17px;
    text-align: center;
    line-height: 25px;
    color: #ffc501;
    margin: 0 3px 0 0;
}

.bricks_img {
    width: 100%;
    float: left;
    margin: 0 0 50px 0;
}
.bg-top .menu {
        position: relative;
    float: right;
}
.bg-top .menu .menu-collapser {
    box-sizing: border-box;
    display: inline-block;
    font-size: 19px;
    height: 48px;
    width: 100%;
    z-index: 600;
    position: relative;
    line-height: 48px;
    color: #fff;
    float: left;
    text-align: left;
    font-weight: 300;
    text-indent: 10px;
}
.bg-top .menu .collapsed {
    width: 100%;
}
.bg-top .menu .collapsed i {
    font-style: normal;
    margin-right: 0px;
}
.bg-top .menu .collapse-button {
    width: 39px;
    background: url(../images/box.jpg) no-repeat;
    height: 39px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}
.bg-top .menu ul.collapsed li {
    padding: 0 0px;
}
.bg-top .menu ul.slimmenu {
    display: inline-block;
    float: left;
}
.bg-top .menu ul.slimmenu > li {
    display: inline-block;
    float: left;
    position: relative;
}
.bg-top .menu ul.slimmenu > li:first-child:after {
    display: none;
}
.bg-top .menu ul.slimmenu li > a {
    display: block;
    color: #000000;
    font-size: 16px;
    -webkit-transition: background-color 0.5s ease-out;
    padding: 1px 15px;
    transition-duration: 1s;
    transition-property: background, border-radius;
    transition-timing-function: linear;
    text-transform: capitalize;
    position: relative;
    border-right: 1px solid #7a7a7a;
    margin: 20px 0 0 0;
}
.header_bottom {
    width: 100%;
    float: left;
    padding: 17px 0;
}
.header_soacial a {
    background: #ffc502;
    width: 25px;
    height: 25px;
    float: left;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    margin: 0 5px 0 0;
    border-radius: 50%;
    transition: 0.3s all ease;
    color: #8e261f;
}
.header_soacial a:hover {
    background: #90261f;
    color: #ffc502;
}
.header_soacial {
    float: right;
    padding: 17px 20px;
}
.header_soacial p {
    float: left;
    margin: 2px 0 0 1px;
    color: #fff;
    font-size: 20px;
}
.form__label.f_thanku {
    background: green;
    padding: 10px 30px;
    width: 100%;
    text-align: center;
    margin-top: -10px;
}
.bg-top .menu ul.slimmenu li.login a {
    padding: 5px 25px;
    color: #fff;
    margin: 22.5px 0 0 10px;
    background: #43519c;
    border: 0;
    transition: all .5s ease;
    font-weight: bold;
    float: left;
    border-radius: 30px;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.bg-top .menu ul.slimmenu li.login a:after
{
  display: none;
}
.bg-top .menu ul.slimmenu li.login a:hover {
    background: #da4e53;
    color: #FFF;
    box-shadow: -2px 1px 12px 1px #da4e539c;
}
.bg-top .menu ul.slimmenu li > a:hover,
.bg-top .menu ul.slimmenu li > a:hover,
.bg-top .menu ul.slimmenu li > a.active {
    color: #ffc501;
}
.bg-top .menu ul.slimmenu li .sub-collapser {
    background: #282520;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
.bg-top .menu ul.slimmenu li .sub-collapser:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0;
}
.bg-top .menu ul.slimmenu li .sub-collapser > i {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
.bg-top .menu ul.slimmenu li ul {
    margin: 0;
}
.bg-top .menu ul.slimmenu li ul li a {
    min-width: 233px;
    line-height: 22px;
    padding: 5px 0;
    font-size: 14px;
    color: #6b6b6b;
    text-align: left;
    text-transform: uppercase;
}
.bg-top .menu ul.slimmenu li ul li a:after {
    display: none;
    width: 0;
    
}
.bg-top .menu ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: auto;
    background: #fff;
    padding: 15px 20px;
    border-radius: 0 0 5px 5px;
    border-top: 2px solid #da4e53;
}
.bg-top .menu ul.slimmenu li ul li {
    float: left;
    background: none;
    padding: 0;
    position: relative;
}
.bg-top .menu ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
    border-left: 1px solid #2c2c2c;
}
.bg-top .menu ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.bg-top .menu ul.slimmenu.collapsed li a {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.bg-top .menu ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
.bg-top .menu ul.slimmenu.collapsed li ul li .sub-collapser {
    height: 35px;
}
.bg-top .menu .slimmenu .sub-collapser {
    display: none;
}
.bg-top .menu .collapsed .sub-collapser {
    display: block;
}
.submenupart {
    width: 100%;
    float: left;
}
.index_main
{
  width: 100%;
  float: left;
}

.heading_main {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}
.heading_main h2 {
    display: inline-block;
    font-size: 36px;
    color: #90261f;
    text-transform: uppercase;
}
.about_index_main .about_index_right .heading_main h2 {
    float: left;
}

.text-left
{
    text-align: left;
}

p.mb-5.mb-20.testi-company {
    width: 100%;
    float: left;
    font-size: 16px;
    margin: 20px 0 0 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #da4e53;
}
.item p {
    font-size: 16px;
    line-height: 24px;
}

/*.heading_main span {
    background: #da4e53;
    display: inline-block;
    margin: 0 auto;
    height: 5px;
    width: 70px;
    margin: 20px 0 0 0;
}*/
.linker
{
  font-size : 20px;
  font-color: black;
}
a.more-btn {
    padding: 15px 30px;
    color: #fff;
    margin: 20px 0 0 0;
    background: #ffc501;
    border: 0;
    transition: all .5s ease;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
}
a.more-btn:hover {
    background: #9e9e9e;
    color: #FFF;
}
.w-100{
    width: 100%;
    float: left;
}
.no-bd
{
    border: none !important;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #9e9e9ed4;
}
.sticky + .content {
  padding-top: 102px;
}
.about_index_main {
    width: 100%;
    float: left;
    padding: 0 0 50px 0;
}
.about_index_main .about_index_left {
    width: 30%;
    float: left;
}
.about_index_main .about_index_right {
    width: 70%;
    float: left;
    padding: 0 40px;
}
.about_index_main .about_index_right p {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
    font-size: 16px;
    text-align: justify;
    line-height: 30px;
}
.about_index_main .about_index_right a {
    float: left;
    padding: 15px 20px;
    background: #efc61a;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    margin: 20px 0 0 0;
    transition: 0.3s all ease;
    border-radius: 0;
    font-weight: 600;
}
.about_index_main .about_index_right a:hover {
    background: #90261f;
}
.project_index_full {
    width: 100%;
    float: left;
}
.project_index_full .project_index_1 {
    width: 25%;
    float: left;
        position: relative;
}
.project_index_full .project_index_1 img{
    float: left;
}
.project_index_main {
    width: 100%;
    float: left;
    padding: 50px 0;
    background: #ffc50129;
}
.project_index_1 .project_overlay {
    width: 100%;
    background: #ffc501b0;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.3s all ease;
    height: 0;
    text-align: center;
    display: flex;
    flex: 1;
    justify-content: center;
}
.project_index_1:hover .project_overlay{
    height: 100%;
}
.project_index_1 .project_overlay a {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    opacity: 0;
    display: inline-block;
    /* margin: 90px 0 0 0; */
    transition: 0.5s all ease;
    display: flex;
    justify-content: center;
    align-items: center;
}
.project_index_1:hover .project_overlay a {
    opacity: 1;
}
.project_index_main.page_project {
    background: #fff;
}
.project_index_main.page_project .project_index_1 {
    width: 31%;
    float: left;
    position: relative;
    margin: 0 1% 25px 1%;
    cursor: zoom-in;
}
.inner_banner {
    width: 100%;
    float: left;
    background-image: linear-gradient(to right, #9e9e9e 50%, #ffc501 50%);
    padding: 70px 0;
    text-align: center;
}
.inner_banner p {
    background: #fff;
    width: auto;
    display: inline-block;
    padding: 10px 20px;
    box-shadow: 0 0 5px 5px #00000014;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* The Modal (background) */
.page_project .modal {
  display: none;
  position: fixed;
  z-index: 9999;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.page_project .modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 80%;
  max-width: 1200px;
}

/* The Close Button */
.page_project .close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.page_project .close:hover,
.page_project .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.page_project .mySlides {
  display: none;
}

.page_project .cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.page_project .prev,
.page_project .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.page_project .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.page_project .prev:hover,
.page_project .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.page_project .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.page_project .caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.page_project .demo {
  opacity: 0.6;
}

.page_project .active,
.page_project .demo:hover {
  opacity: 1;
}

.page_project img.hover-shadow {
  transition: 0.3s;
}

.page_project .hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.testi_main {
    width: 100%;
    float: left;
    padding: 0 0 80px 0;
}
.testi_full {
    width: 100%;
    float: left;
}
.footer {
    width: 100%;
    float: left;
    background: #9e9e9e;
    padding: 50px 0 0 0;
}
.footer .ftp_b {
    width: 100%;
    float: left;
}

.footer .ftp_b .ftp_b_1 {
    width: 25%;
    float: left;
    padding: 10px 0 0 0;
}
.footer .ftp_b .ftp_b_1 .ftp_b_1_heddig {
    width: 100%;
    float: left;
    color: #90261f;
    font-weight: bold;
    font-size: 19px;
    padding: 0 20px 10px 0;
    text-transform: uppercase;
}
.ftp_b_2_text {
    width: 100%;
    float: left;
}
.footer .ftp_b .ftp_b_1 .ftp_b_2_text ul li {
    width: 100%;
    float: left;
    padding: 3px 0 10px 0;
}
.footer .ftp_b .ftp_b_1 .ftp_b_2_text ul li a {
    color: #000;
    font-size: 14px;
    transition: 0.3s all ease;
}
.footer .ftp_b .ftp_b_1 .ftp_b_2_text ul li a:hover{
    text-decoration: underline;
}
.footer .ftp_b .ftp_b_1 .ftp_b_3_text p {
    width: 100%;
    float: left;
    color: #000;
    font-size: 14px;
    padding: 0;
    position: relative;
    line-height: 28px;
    text-align: justify;
    transition: 0.3s all ease;
}
.footer_bootom {
    width: 100%;
    float: left;
    color: #000;
    text-align: center;
    font-size: 14px;
    text-transform: capitalize;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    margin: 20px 0 0 0;
}

.form__group {
     position: relative;
     padding: 15px 0 0;
     margin-top: 10px;
     width: 100%;
}
.form__field {
    font-family: inherit;
    width: 100%;
    border: 0;
    border-bottom: 2px solid #ffffff;
    outline: 0;
    font-size: 1.3rem;
    color: #fff;
    padding: 7px 0;
    background: transparent;
    transition: border-color 0.2s;
}
.conatct_right .conatct_inp_1 button {
    display: inline-block;
    padding: 15px 30px;
    font-size: 16px;
    text-transform: uppercase;
    background: #fff;
    border: none;
    margin: 30px 0 0 0;
    color: #90261f;
    cursor: pointer;
    transition: 0.3s all ease;
}
.conatct_right .conatct_inp_1 button:hover{
    background: #90261f;
    color: #fff;
}
.text-center{
    text-align: center;
}
.conatct_right .conatct_inp_1 {
    width: 100%;
    float: left;
}
.conatct_inp_full {
    width: 100%;
    float: left;
}
.conatct_right {
    width: 50%;
    float: left;
    padding: 0 30px;
}
.map {
    width: 50%;
    float: left;
}
 .form__field::placeholder {
     color: transparent;
}
 .form__field:placeholder-shown ~ .form__label {
     font-size: 1.3rem;
     cursor: text;
     top: 20px;
}
 .form__label {
     position: absolute;
     top: 0;
     display: block;
     transition: 0.2s;
     font-size: 1rem;
     color: #fff;
}
.form__field:focus {
    padding-bottom: 6px;
    border-width: 3px;
    border-image: linear-gradient(to right, #90261f, #90261f);
    border-image-slice: 1;
}
.form__field:focus ~ .form__label {
    position: absolute;
    top: 0;
    display: block;
    transition: 0.2s;
    font-size: 1rem;
    color: #90261f;
}
/* reset input */
 .form__field:required, .form__field:invalid {
     box-shadow: none;
}
.conatct_main {
    width: 100%;
    float: left;
    padding: 0 0 50px 0;
    background: #ffc501;
}
.project_index_main.page_project .project_index_1 p {
    width: 100%;
    text-align: center;
    float: left;
    margin: 10px 0 0 0;
    font-size: 16px;
}

.index_testimonial_main {
    width: 100%;
    float: left;
    padding: 50px 0;
}
.index_testimonial_main .index_testimonial_full {
    width: 100%;
    float: left;
}
.index_testimonial_main .index_testimonial_full .index_testimonial_1 {
    width: 30%;
    float: left;
    padding: 20px 40px;
    background: #7bd8f0;
    margin: 0 1.5%;
    text-align: center;
}
.index_testimonial_main .index_testimonial_full .index_testimonial_1 p {
    float: left;
    margin: 0 0 30px 0;
    color: #000;
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    font-weight: 100;
}

.index_testimonial_main .index_testimonial_full .index_testimonial_1 h3 {
    width: 100%;
    float: left;
    font-size: 18px;
    margin: 0 0 5px 0;
}
.index_testimonial_main .index_testimonial_full .index_testimonial_1 h4 {
    width: 100%;
    float: left;
    margin: 0;
    font-size: 10px;
    color: #676767;
}
.sliderWrapper {
    height: 550px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.sliderWrapper .slider
{
  background: #aaa;
  overflow: hidden;
  height: 100%;
  position: relative;
  width: 100%;
}

.sliderWrapper .slider .slide
{
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.sliderWrapper .slider .slide img { width: 100%; height: 100%; }

.sliderWrapper .slider-directions .slider-directions-next {
    cursor: pointer;
    background: none;
    position: absolute;
    bottom: 10px;
    z-index: 10;
    left: 43px;
    transition: 0.3s all ease;
    height: 40px;
    border-radius: 5px;
}
.sliderWrapper .slider-directions .slider-directions-prev {
    cursor: pointer;
    background: none;
    position: absolute;
    bottom: 10px;
    z-index: 10;
    left: 42px;
    transition: 0.3s all ease;
    height: 40px;
    border-radius: 50%;
}

.sliderWrapper .slider-directions .slider-directions-prev:after,
.sliderWrapper .slider-directions .slider-directions-next:after
{
  content: 'O';
  display: block;
  line-height: 48px;
}

.sliderWrapper .slider-directions .slider-directions-prev:after {  content: '';

    transform:rotate(180deg); 
    content: '';
    content: '';
    width: 30px;
    height: 30px;
    background: url(../images/arrow.png);
    position: absolute;
    top: 7px;
    left: -30px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.sliderWrapper .slider-directions .slider-directions-next:after {
    content: '';
    width: 30px;
    height: 30px;
    background: url(../images/arrow.png);
    position: absolute;
    top: 7px;
    left: 5px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.sliderWrapper .slider-navigation
{
    display: none;
  bottom: -24px;
  color: #333;
  left: 2px;
  position: absolute;
  z-index: 10;

  transition-property: bottom;
  transition-duration: 0.5s;
  transition-timing-function: ease;
}

.sliderWrapper:hover .slider-navigation { bottom: 2px; }

.sliderWrapper .slider-navigation .slider-navigation-item
{
  cursor: pointer;
  background: #eee;
  border-radius: 100%;
  box-shadow: 0;
  display: inline-block;
  float: left;
  height: 12px;
  margin-left: 2px;
  margin-right: 2px;
  text-indent: -9999px;
  width: 12px;
  transition-property: box-shadow;
  transition-duration: 0.5s;
  transition-timing-function: ease;
}

.sliderWrapper:hover .slider-navigation .slider-navigation-item {
  box-shadow: 0 0 8px 0 rgba(0,0,0,0.8);
}

.sliderWrapper .slider-navigation .slider-navigation-item.active {
  background: #333;
  color: #eee;
}
.banner_main
{
    width: 100%;
    float: left;
}

.text-center
{
    text-align: center;
}

/*----------------- Media Screen Css Start ------------------*/


@media only screen and (max-width: 1255px) {
    .main {
        width: 1000px;
    }
}
@media only screen and (max-width: 1100px) {
.bg-top .menu ul.slimmenu li > a {
    font-size: 12px;
    }
}
@media only screen and (max-width: 1024px) {
    .sliderWrapper {
        height: 360px;
    }
   
    .main {
        width: 800px;
    }
    .menu {
        width: auto;
    }
}

@media only screen and (max-width: 910px) {
    .sliderWrapper {
    height: 310px;
}
    .menu .collapse-button {
        top: 28px;
    }
}
@media only screen and (max-width: 840px) {
    .main {
        width: 750px;
    }
}
@media only screen and (max-width: 784px) {

    .menu img {
        display: none;
    }
    .bg-top .menu ul.slimmenu li > a {
    
    padding: 1px 12px;
}
    .menu {
        position: relative;
        height: auto;
    }
    .menu ul.slimmenu {
        z-index: 9;
    }
    .bg-top .menu ul.slimmenu li.login a {
        padding: 11px 19px;
        margin: 0;
        border-radius: 0;
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .bg-top .menu {
    top: -90px;
}
    .project_index_main.page_project .project_index_1 {
    width: 100%;
    margin: 0 0 20px 0;
    }
    .inner_banner p {
    font-size: 14px;
    letter-spacing: 0;
}
.inner_banner {
    padding: 40px 0;
}
.about_index_main .about_index_left {
    width: 100%;
}
.about_index_main .about_index_right {
    width: 100%;
    padding: 20px 0 0 0;
}
.about_index_main .about_index_right p {
    font-size: 14px;
}
.project_index_full .project_index_1 {
    width: 100%;
    margin: 0 0 10px 0;
}
.heading_main {
    margin-bottom: 0;
}
.conatct_right {
    width: 100%;
    padding: 20px 0 0 0;
}
.map {
    width: 100%;
}
.header_right {
    width: 100%;
}
    .heading_main h2 {
    font-size: 14px;
}

.heading_main p {
    font-size: 10px;
}
.heading_main h2:after {
    
    top: 18px;
}
    .sliderWrapper {
    height: 250px;
}
.header_soacial {
    float: left;
    padding: 0 10px;
}
.bg-top .menu ul.slimmenu {
    position: absolute;
    background: #afafaf;
    top: 44px;
    right: 5px;
    width: 220px;
}
.bg-top .menu ul.slimmenu li > a {
    padding: 7px 16px;
    margin: 0;
    border-bottom: 1px solid #fff;
}
.item
{
    padding: 10px 5px !important;
}

.footer_bootom {
    font-size: 11px;
}
.testi_main{
    padding: 30px 0 50px 0;
}
    .bg-top {
    position: static;
}



.footer .ftp_b .ftp_b_1 {
    width: 100% !important;
    margin: 0 0 20px 0;
}

.sliderWrapper {
    height: 300px;
}
    .main {
        width: 600px;
    }
    .menu ul.slimmenu li ul li a {
        text-align: left;
        font-size: 12px;
        border-top: none;
        padding: 9px 20px;
    }
}
@media only screen and (max-width: 640px) {
    .sliderWrapper {
    height: 200px;
}
    .logo {
    position: static;
}

    .main {
        width: 450px;
    }
    .sliderWrapper {
    height: 180px;
}
}
@media only screen and (max-width: 479px) {
    .sliderWrapper {
    height: 145px;
}
    .main {
        width: 300px;
    }
}
